Kann ich Pokemon Go mit einem Samsung Galaxy S5/Mini Spielen?

... komplette Frage anzeigen

6 Antworten

Ja leiser geht es nicht mit s5mini kotze auch schon 😢 habe die apk wieder geladen... habe auch die neueste anroid Version.... werden apks eigentlich auch auf dem neuesten Stand gehalten? Kenne mich damit leider nicht aus, wäre schön wenn jemand eine Antwort parat hätte. Lieben Dank im Voraus

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von bkeskin
13.07.2016, 21:43

Hallo um die Zweifel mal aus dem Weg zu räumen. Android Apps haben das Format .apk sobald diese aus dem Quellcode erstellt werden. Dieses Format kannst du dir vorstellen wie .doc oder .exe oder .zip. Auf gut deutsch haben Entwickler, welche die App auf Google Play hochladen die möglichkeit Updates zu ,,pushen". daraufhin werden alle Leute die die App haben benachrichtigt, dass ein Update verfügbar ist. Diese Update benachrichtigung ist ein Service von Google. Die .apk's welche im Netz zu finden sind, sind nicht auf dem Play Store und somit gibt es auch diese Benachrichtigung nicht. Man kann aber schauen ob jemand schon die aktuelle .apk aus dem Play Store ins Netz gestellt hat und sich dadurch die ,,aktuelle Version" holen. Hoffe ich konnte helfen. 

Grüße

0

wenn mind. Android 4.4 drauf ist sollte es funktionieren. Gibt ja angeblich offizielle Updates auf 5.1

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von ItsRaZoRo
14.07.2016, 16:15

es hat 5.1 es funktioniert aber nicht

0

Aktuell kannst es ausm store laden wenn du Android 4.4 hast. Sonst ist es nicht kompatibel. Allerdings kannst du es dir aus dem Inet ziehen. Kumpel hat s3. Er kanns nicht im store laden aber die Inet Version funktioniert. Es gibt ein update für pokemon go allerdings aktuell nur für ios.

Antwort bewerten Vielen Dank für Deine Bewertung

Nein es geht nicht. Obwohl das S5 mini eine Androidversion von 5.1 hat , ist es nicht kompatibel. Es wird erst gar nicht im Play Store angezeigt. Da ich auch ein S5 mini Besitzer bin, hat es mich natürlich auch geärgert und ich musste sofort bei Google gucken was das Problem ist. Und demnach soll das Spiel wohl erst ab S7 verfügbar sein. Aber es gibt ja noch APK 😉

Antwort bewerten Vielen Dank für Deine Bewertung

Pokemon Go ist aus mir unbekannten Gründen nicht kompatibel mit dem S5 Mini (bei mir Android 5.1.1)

Wenn man über den Direktlink geht, dann wird einem angezeigt, dass das Gerät nicht unterstützt wird. Aber wieso nicht, dass steht nirgendwo.

Angeblich kann man das Spiel trotzdem irgendwie aus dem Store installieren:

https://www.androidpit.com/how-to-download-apk-file-from-google-play

Aber wieso das ganze auf dem S5 Mini nicht unterstützt wird bleibt ein Rätsel

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?